Environnement de travail de Mantis 1.2.9

MantisBT forum for users who prefer to ask and answer questions in French.

Moderators: Developer, Contributor

Post Reply
raymen87
Posts: 9
Joined: Mar 22, 2012 11:04 am

Environnement de travail de Mantis 1.2.9

Post by raymen87 »

Bonjour ,
Je veux installer Mantis 1.2.9 et je sais pas l'environnement de travail compatible avec .
Merci de m'indiquer les versions de Apache , Mysql , PHP compatible avec Mantis 1.2.9 ?

Cordialement ,

atrol
Site Admin
Posts: 7837
Joined: Mar 26, 2008 4:37 pm
Location: Germany

Re: Environnement de travail de Mantis 1.2.9

Post by atrol »

Please use Search before posting and read the Manual

raymen87
Posts: 9
Joined: Mar 22, 2012 11:04 am

Re: Environnement de travail de Mantis 1.2.9

Post by raymen87 »

Merci Atrol Pour votre aide .

Est ce que Apache 2.0 est compatible avec Mantis 1.2.9?

Merci d'avance ,

atrol
Site Admin
Posts: 7837
Joined: Mar 26, 2008 4:37 pm
Location: Germany

Re: Environnement de travail de Mantis 1.2.9

Post by atrol »

Je n'ai pas essayé.
Il devrait fonctionner.
Cette version est assez obsolète.
Please use Search before posting and read the Manual

Post Reply